View Issue Details

IDProjectCategoryView StatusLast Update
0002695unrealircdpublic2007-06-10 12:28
Reporterw00tAssigned ToWolfSage 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSn/aOS Versionn/a
Product Version3.2.3 
Target VersionFixed in Version3.3-alpha0 
Summary0002695: s_misc.c, two unused functions
DescriptionVery minor-- but perhaps an idea to clean stuff up? I don't know.

Anyhow:

check_registered_user() and check_registered() are both not used anywhere, yet both are defined, marked extern.. etc.
TagsNo tags attached.
3rd party modules

Activities

stskeeps

2007-04-27 04:37

reporter   ~0013794

Bump. Still an issue?

WolfSage

2007-06-10 02:40

reporter   ~0014300

These are provided for module use as well, but I'm unaware of any that actually make use of these. Okay to ditch?

WolfSage

2007-06-10 12:28

reporter   ~0014311

Removed in .2432

Issue History

Date Modified Username Field Change
2005-11-15 23:44 w00t New Issue
2007-04-27 04:36 stskeeps Status new => feedback
2007-04-27 04:37 stskeeps Note Added: 0013794
2007-06-10 02:40 WolfSage Note Added: 0014300
2007-06-10 02:40 WolfSage Status feedback => assigned
2007-06-10 02:40 WolfSage Assigned To => WolfSage
2007-06-10 12:28 WolfSage Note Added: 0014311
2007-06-10 12:28 WolfSage Status assigned => resolved
2007-06-10 12:28 WolfSage Resolution open => fixed
2007-06-10 12:28 WolfSage Fixed in Version => 3.3-alpha0